## ros-kinetic-nao-robot 0.5.15

=== debian/changelog ===
ros-kinetic-nao-robot (0.5.15-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Wed, 23 Nov 2016 08:00:00 -0000

ros-kinetic-nao-robot (0.5.14-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Sat, 23 Jan 2016 08:00:00 -0000

ros-kinetic-nao-robot (0.5.13-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Sat, 16 Jan 2016 08:00:00 -0000

ros-kinetic-nao-robot (0.5.12-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 01 Jan 2016 08:00:00 -0000

ros-kinetic-nao-robot (0.5.11-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Tue, 11 Aug 2015 07:00:00 -0000

ros-kinetic-nao-robot (0.5.10-0xenial) xenial; urgency=high

  * remove nao_pose
  * Contributors: Karsten Knese

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 31 Jul 2015 07:00:00 -0000

ros-kinetic-nao-robot (0.5.9-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 30 Jul 2015 07:00:00 -0000

ros-kinetic-nao-robot (0.5.8-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 30 Jul 2015 07:00:00 -0000

ros-kinetic-nao-robot (0.5.7-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 27 Mar 2015 07:00:00 -0000

ros-kinetic-nao-robot (0.5.6-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 27 Feb 2015 08:00:00 -0000

ros-kinetic-nao-robot (0.5.5-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Tue, 17 Feb 2015 08:00:00 -0000

ros-kinetic-nao-robot (0.5.4-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Tue, 17 Feb 2015 08:00:00 -0000

ros-kinetic-nao-robot (0.5.3-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Sun, 14 Dec 2014 08:00:00 -0000

ros-kinetic-nao-robot (0.5.2-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 04 Dec 2014 08:00:00 -0000

ros-kinetic-nao-robot (0.5.1-0xenial) xenial; urgency=high



 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 13 Nov 2014 08:00:00 -0000

ros-kinetic-nao-robot (0.5.0-0xenial) xenial; urgency=high

  * transfer nao_robot
  * 0.4.1
  * update changelogs
  * get the accent right in Séverin's name
  * 0.4.0
  * update changelogs
  * 0.3.0
  * update changelogs
  * update maintainers
    Armin, thank you for all your work, in ROS, Octomap and NAO.
    Good luck out of the university !
  * "0.2.3"
  * Changelogs
  * {ahornung->ros-nao}
  * {ahornung->ros-nao}
  * Update nao_robot package.xml
  * "0.2.2"
  * changelog
  * "0.2.1"
  * Changelogs
  * "0.2.0"
  * Adding (edited) catkin-generated changelogs
  * Adding bugtracker and repo URLs to package manifests
  * Fix nao_robot metapackage xml
  * Add run_depends to nao_robot metapackage
  * Initial catkinization.
    Beware! Compilation of nao_sensors_cpp has been temporarily disabled.
  * Contributors: Armin Hornung, Karsten Knese, Miguel Sarabia, Séverin Lemaignan, Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 06 Nov 2014 08:00:00 -0000
