=== debian/control ===
Source: ros-kinetic-nao-robot
Section: misc
Priority: extra
Maintainer: Séverin Lemaignan <severin.lemaignan@epfl.ch>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://www.ros.org/wiki/nao_robot
Standards-Version: 3.9.2

Package: ros-kinetic-nao-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-nao-apps, ros-kinetic-nao-bringup, ros-kinetic-nao-description
Description: The nao_robot metapackage contains some useful nodes to integrate the Nao humanoid robot into ROS.
 Check out the nao_extras stack for more functionality. The humanoid_navigation stack contains some more general packages for humanoid/biped robots.
